Subject: Re: bug#52973: Adding a few context-menu-mode commands

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Jan 2022 10:20:15 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Juri Linkov <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 07 Jan 2022 07:46:56 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Lars, what is your opinion about these issues?  Am I the only one who
> > thinks that context-menu-mode should automatically activate context
> > menus in every mode that has support for it?
> 
> I agree with you -- I see no reason not to activate context menus where
> we have support for it.
> 
> (But I've only lightly skimmed this thread, so I may be missing
> something (I'm still a bit busy with other stuff, but should be back to
> normal next week, hopefully.))

OK.  Then I think we should wait with these patches until Lars had
time to read the thread more thoroughly and expressed his views.